Bug 170484 - [MAINTAINER] www/typo345: update to 4.5.18
[MAINTAINER] www/typo345: update to 4.5.18
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Bryan Drewery
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-08 18:20 UTC by jumper99
Modified: 2012-08-15 01:15 UTC (History)
0 users

See Also:


Attachments
typo3-4.5.18.patch (2.04 KB, patch)
2012-08-08 18:20 UTC, jumper99
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description jumper99 2012-08-08 18:20:01 UTC
- Update to 4.5.18
- Bugfix, see http://typo3.org/news/article/typo3-4518-4611-and-473-released/

Generated with FreeBSD Port Tools 0.99_6 (mode: update, diff: suffix)
Comment 1 Bryan Drewery freebsd_committer 2012-08-08 19:19:58 UTC
Responsible Changed
From-To: freebsd-ports-bugs->bdrewery

I'll take it.
Comment 3 Bryan Drewery freebsd_committer 2012-08-08 20:13:40 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 4 jumper99 2012-08-08 20:24:40 UTC
At a first glance it seems fine.

--------------------------------------------------
From: "Bryan Drewery" <bdrewery@FreeBSD.org>
Sent: Wednesday, August 08, 2012 9:07 PM
To: <jumper99@gmx.de>
Cc: <bug-followup@FreeBSD.org>
Subject: Re: ports/170484: [MAINTAINER] www/typo345: update to 4.5.18

> The syntax for OPTIONS has changed recently.
>
> See:
> http://www.freebsd.org/doc/en_US.ISO8859-1/books/porters-handbook/makefile-options.html#AEN2638
>
> Can you please review this?
>
> http://people.freebsd.org/~bdrewery/patch-www-typo345-4.5.18.txt
> <http://people.freebsd.org/%7Ebdrewery/patch-www-typo345-4.5.18.txt>
>
> Bryan
>
Comment 5 Bryan Drewery freebsd_committer 2012-08-10 16:44:40 UTC
State Changed
From-To: feedback->open

Feedback received.
Comment 6 Bryan Drewery freebsd_committer 2012-08-15 01:15:45 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!